<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head>
  <meta charset="UTF-8">
  <title>Онлайн видеопрокат</title>
  <!--    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>-->
  <script src="/webjars/bootstrap/5.0.2/dist/js/bootstrap.min.js"></script>
  <script type="text/javascript" src="/js/form_validation.js"></script>
  <script type="text/javascript" src="/js/form_validation_for_films.js"></script>
  <script type="text/javascript" src="/js/form_validation_for_directors.js"></script>
  <script type="text/javascript" src="/js/form_validation_for_orders.js"></script>

  <link rel="stylesheet" media="screen" href="/css/library.css">
  <!--    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" media="screen">-->
  <link href="/webjars/bootstrap/5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" media="screen"/>
</head>
<body>
<main class="content-wrapper">
  <div th:replace="~{fragments/header :: header}"></div>
  <div class="container" style="margin-bottom: 70px">
    <div layout:fragment="content">
      <h1>Статический контент будет здесь отображен</h1>
    </div>
  </div>
</main>
<footer th:insert="~{fragments/footer :: footer}" class="footer"></footer>
</body>
</html>